[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian boot floppies with new MILO for pc164, ruffian, xlt



"Donald R. Spoon" <dspoon@satx.rr.com> writes:

> I understand that the Woody CDs will offer a choice of 2.2.XX or
> 2.4.XX kernels during install which could result in install problems
> for a small sub-set of Alphas.  For this reason I would recommend
> that the Woody Alpha boot floppies be compiled with the current
> 2.2.XX kernel ONLY, and a warning / advisory be placed somewhere
> that if problems arise with the 2.4.XX kernel, do the initial
> install with the 2.2.XX kernel and "upgrade" later.

Well, actually there is no support currently on the CDs for 2.4
kernels, so this shouldn't be a problem :) Since AFAIK there are no
Alphas that only boot with 2.4 but not with 2.2, I also don't see much
point in adding this support...

-- 
	Falk


-- 
To UNSUBSCRIBE, email to debian-alpha-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org



Reply to: